version:
b0.1

date/time:
19.06.15/09:07

fixed:
 - Daten "neue Charge" oder "geänderte Charge" werden vom Server empfangen aber noch nicht weiterverarbeitet

known issues:
 - Bots laufen weiter wenn man in anderer Ansicht ist und erzeugen Fehler
 - wenn Auktionszeit = 0 bei Wechsel ansicht, wird beim Wechsel zurück zu Auktion Canvas nicht mehr angezeigt
 - Sinn von 'auktionPreis' unklar
 - "uncaught exception: out of memory" tritt sporadisch auf, hat aber keinen Einfluss auf Funktionsweise
 - Logfile wird in "falscher" Reihenfolge angezeigt
 - Uhrzeit in Logfiles wird nicht korrekt dargestellt
 - [F5] skippt aktuelle Charge

new:
 - Python
   - Chargensystem
     - Funktion zum Empfangen neuer/bearbeiteter Chargen (Chargenmanager)
     - Funtion zum Löschen einer Charge (Chargenmanager)
 - JS, AJAX
   - Chargenmanager
     - chargenübersicht löschen buttons in liste
     - Wizard
       - Ansicht
       - laufende Charge zur Bearbeitung sperren
 - verwendung inheritance

planned:
 - JS, AJAX
   - Chargenmanager
     - Wizard
       - NavLeiste
       - laufende Charge zur Bearbeitung sperren
       - eingaben kontrollieren, ungültige eingaben verhindern
   - Markup überarbeiten (TemplateEngine implementieren)
 - CSS
 - verwendung uikit(css framework)
 - verwendung eventService
 - Gestaltgesetze
 - Doku

######################################################################################

version:
a0.29

date/time:
19.06.15/06:37

fixed:
 - 

known issues:
 - Bots laufen weiter wenn man in anderer Ansicht ist und erzeugen Fehler
 - wenn Auktionszeit = 0 bei Wechsel ansicht, wird beim Wechsel zurück zu Auktion Canvas nicht mehr angezeigt
 - Sinn von 'auktionPreis' unklar
 - "uncaught exception: out of memory" tritt sporadisch auf, hat aber keinen Einfluss auf Funktionsweise
 - Logfile wird in "falscher" Reihenfolge angezeigt
 - Uhrzeit in Logfiles wird nicht korrekt dargestellt
 - [F5] skippt aktuelle Charge
 - Daten "neue Charge" oder "geänderte Charge" werden vom Server empfangen aber noch nicht weiterverarbeitet

new:
 - Style

planned:
 - Python
   - Chargensystem
     - Funktion zum Empfangen neuer/bearbeiteter Chargen (Chargenmanager)
     - Funtion zum Löschen einer Charge (Chargenmanager)
 - JS, AJAX
   - Chargenmanager
     - chargenübersicht bearbeiten löschen buttons in liste
     - Wizard
       - Ansicht
       - NavLeiste
       - laufende Charge zur Bearbeitung sperren
   - Markup überarbeiten (TemplateEngine implementieren)
 - CSS
 - verwendung uikit(css framework)
 - verwendung inheritance
 - verwendung eventService
 - Gestaltgesetze
 - Doku

######################################################################################

version:
a0.28

date/time:
19.06.15/06:07

fixed:
 - Wizard spackt nicht mehr rum

known issues:
 - Bots laufen weiter wenn man in anderer Ansicht ist und erzeugen Fehler
 - wenn Auktionszeit = 0 bei Wechsel ansicht, wird beim Wechsel zurück zu Auktion Canvas nicht mehr angezeigt
 - Sinn von 'auktionPreis' unklar
 - "uncaught exception: out of memory" tritt sporadisch auf, hat aber keinen Einfluss auf Funktionsweise
 - Logfile wird in "falscher" Reihenfolge angezeigt
 - Uhrzeit in Logfiles wird nicht korrekt dargestellt
 - [F5] skippt aktuelle Charge
 - Daten "neue Charge" oder "geänderte Charge" werden vom Server empfangen aber noch nicht weiterverarbeitet

new:
 - 

planned:
 - Python
   - Chargensystem
     - Funktion zum Empfangen neuer/bearbeiteter Chargen (Chargenmanager)
     - Funtion zum Löschen einer Charge (Chargenmanager)
 - JS, AJAX
   - Chargenmanager
     - chargenübersicht bearbeiten löschen buttons in liste
     - Wizard
       - Ansicht
       - NavLeiste
       - laufende Charge zur Bearbeitung sperren
   - Markup überarbeiten (TemplateEngine implementieren)
 - CSS
 - verwendung uikit(css framework)
 - verwendung inheritance
 - verwendung eventService
 - Gestaltgesetze
 - Doku

######################################################################################

version:
a0.27

date/time:
19.06.15/05:42

fixed:
 - DayZ

known issues:
 - Bots laufen weiter wenn man in anderer Ansicht ist und erzeugen Fehler
 - wenn Auktionszeit = 0 bei Wechsel ansicht, wird beim Wechsel zurück zu Auktion Canvas nicht mehr angezeigt
 - Sinn von 'auktionPreis' unklar
 - "uncaught exception: out of memory" tritt sporadisch auf, hat aber keinen Einfluss auf Funktionsweise
 - Logfile wird in "falscher" Reihenfolge angezeigt
 - Uhrzeit in Logfiles wird nicht korrekt dargestellt
 - [F5] skippt aktuelle Charge
 - Daten "neue Charge" oder "geänderte Charge" werden vom Server empfangen aber noch nicht weiterverarbeitet

new:
 - keine Ahnung, irgendwas mit bearbeiten

planned:
 - Python
   - Chargensystem
     - Funktion zum Empfangen neuer/bearbeiteter Chargen (Chargenmanager)
     - Funtion zum Löschen einer Charge (Chargenmanager)
 - JS, AJAX
   - Chargenmanager
     - chargenübersicht bearbeiten löschen buttons in liste
     - Wizard
       - Ansicht
       - NavLeiste
       - laufende Charge zur Bearbeitung sperren
   - Markup überarbeiten (TemplateEngine implementieren)
 - CSS
 - verwendung uikit(css framework)
 - verwendung inheritance
 - verwendung eventService
 - Gestaltgesetze
 - Doku

######################################################################################

version:
a0.26

date/time:
19.06.15/05:17

fixed:
 - beim Wechsel zur Ansicht Chargenmanager wird der Auktionsclock nicht angehalten 
 - Bots kaufen nicht aus neu erstellten Chargen

known issues:
 - Bots laufen weiter wenn man in anderer Ansicht ist und erzeugen Fehler
 - wenn Auktionszeit = 0 bei Wechsel ansicht, wird beim Wechsel zurück zu Auktion Canvas nicht mehr angezeigt
 - Sinn von 'auktionPreis' unklar
 - "uncaught exception: out of memory" tritt sporadisch auf, hat aber keinen Einfluss auf Funktionsweise
 - Logfile wird in "falscher" Reihenfolge angezeigt
 - Uhrzeit in Logfiles wird nicht korrekt dargestellt
 - [F5] skippt aktuelle Charge
 - Daten "neue Charge" oder "geänderte Charge" werden vom Server empfangen aber noch nicht weiterverarbeitet

new:
 - 

planned:
 - Python
   - Chargensystem
     - Funktion zum Empfangen neuer/bearbeiteter Chargen (Chargenmanager)
     - Funtion zum Löschen einer Charge (Chargenmanager)
 - JS, AJAX
   - Chargenmanager
     - chargenübersicht bearbeiten löschen buttons in liste
     - Wizard
       - Ansicht
       - NavLeiste
       - laufende Charge zur Bearbeitung sperren
   - Markup überarbeiten (TemplateEngine implementieren)
 - CSS
 - verwendung uikit(css framework)
 - verwendung inheritance
 - verwendung eventService
 - Gestaltgesetze
 - Doku

######################################################################################

version:
a0.25

date/time:
19.06.15/04:43

fixed:
 - Chargenliste nicht flexibel, kann nur Charge 1 & 2

known issues:
 - Bots kaufen nicht aus neu erstellten Chargen
 - Bots laufen weiter wenn man in anderer Ansicht ist und erzeugen Fehler
 - wenn Auktionszeit = 0 bei Wechsel ansicht, wird beim Wechsel zurück zu Auktion Canvas nicht mehr angezeigt
 - Sinn von 'auktionPreis' unklar
 - "uncaught exception: out of memory" tritt sporadisch auf, hat aber keinen Einfluss auf Funktionsweise
 - Logfile wird in "falscher" Reihenfolge angezeigt
 - Uhrzeit in Logfiles wird nicht korrekt dargestellt
 - [F5] skippt aktuelle Charge
 - beim Wechsel zur Ansicht Chargenmanager wird der Auktionsclock nicht angehalten. implementierungssache
 - Daten "neue Charge" oder "geänderte Charge" werden vom Server empfangen aber noch nicht weiterverarbeitet

new:
 - Das erstellen neuer Chargen ist vollständig möglich

planned:
 - Python
   - Chargensystem
     - Funktion zum Empfangen neuer/bearbeiteter Chargen (Chargenmanager)
     - Funtion zum Löschen einer Charge (Chargenmanager)
 - JS, AJAX
   - Chargenmanager
     - chargenübersicht bearbeiten löschen buttons in liste
     - Wizard
       - Ansicht
       - NavLeiste
       - laufende Charge zur Bearbeitung sperren
   - Markup überarbeiten (TemplateEngine implementieren)
 - CSS
 - verwendung uikit(css framework)
 - verwendung inheritance
 - verwendung eventService
 - Gestaltgesetze
 - Doku

######################################################################################

version:
a0.24

date/time:
19.06.15/03:42

fixed:
 - Wechsel von Ansicht Chargenmanager zu Auktion lädt irgend ein altes Template (Button Chargenmananger
   ohne Funktion), Versionspingpong?
 - ChargenWizard: neue Charge wird noch nicht an Server übermittelt

known issues:
 - Bots laufen weiter wenn man in anderer Ansicht ist und erzeugen Fehler
 - wenn Auktionszeit = 0 bei Wechsel ansicht, wird beim Wechsel zurück zu Auktion Canvas nicht mehr angezeigt
 - Sinn von 'auktionPreis' unklar
 - "uncaught exception: out of memory" tritt sporadisch auf, hat aber keinen Einfluss auf Funktionsweise
 - Logfile wird in "falscher" Reihenfolge angezeigt
 - Uhrzeit in Logfiles wird nicht korrekt dargestellt
 - [F5] skippt aktuelle Charge
 - Chargenliste nicht flexibel, kann nur Charge 1 & 2
 - beim Wechsel zur Ansicht Chargenmanager wird der Auktionsclock nicht angehalten. implementierungssache
 - Daten "neue Charge" oder "geänderte Charge" werden vom Server empfangen aber noch nicht weiterverarbeitet

new:
 - Anzahl der Lose pro Charge auf 10 begrenzt

planned:
 - Python
   - Chargensystem
     - Funktion zum Empfangen neuer/bearbeiteter Chargen (Chargenmanager)
     - Funtion zum Löschen einer Charge (Chargenmanager)
 - JS, AJAX
   - Chargenmanager
     - chargenübersicht bearbeiten löschen buttons in liste
     - Wizard
       - Ansicht
       - NavLeiste
       - laufende Charge zur Bearbeitung sperren
   - Markup überarbeiten (TemplateEngine implementieren)
 - CSS
 - verwendung uikit(css framework)
 - verwendung inheritance
 - verwendung eventService
 - Gestaltgesetze
 - Doku

######################################################################################

version:
a0.23

date/time:
19.06.15/02:51

fixed:
 - Chargenwizard: Buttons beim erstellen von Losen buggy

known issues:
 - Bots laufen weiter wenn man in anderer Ansicht ist und erzeugen Fehler
 - Wechsel von Ansicht Chargenmanager zu Auktion lädt irgend ein altes Template (Button Chargenmananger
   ohne Funktion), Versionspingpong?
 - wenn Auktionszeit = 0 bei Wechsel ansicht, wird beim Wechsel zurück zu Auktion Canvas nicht mehr angezeigt
 - Sinn von 'auktionPreis' unklar
 - "uncaught exception: out of memory" tritt sporadisch auf, hat aber keinen Einfluss auf Funktionsweise
 - Logfile wird in "falscher" Reihenfolge angezeigt
 - Uhrzeit in Logfiles wird nicht korrekt dargestellt
 - [F5] skippt aktuelle Charge
 - Chargenliste nicht flexibel, kann nur Charge 1 & 2
 - ChargenWizard: neue Charge wird noch nicht an Server übermittelt

new:
 - 

planned:
 - Python
   - Chargensystem
     - Funktion zum Empfangen neuer/bearbeiteter Chargen (Chargenmanager)
     - Funtion zum Löschen einer Charge (Chargenmanager)
 - JS, AJAX
   - Chargenmanager
     - chargenübersicht bearbeiten löschen buttons in liste
     - Wizard
       - Ansicht
       - NavLeiste
       - laufende Charge zur Bearbeitung sperren
   - Markup überarbeiten (TemplateEngine implementieren)
 - CSS
 - verwendung uikit(css framework)
 - verwendung inheritance
 - verwendung eventService
 - Gestaltgesetze
 - Doku

######################################################################################

version:
a0.22

date/time:
19.06.15/02:21

fixed:
 - 

known issues:
 - Bots laufen weiter wenn man in anderer Ansicht ist und erzeugen Fehler
 - Wechsel von Ansicht Chargenmanager zu Auktion lädt irgend ein altes Template (Button Chargenmananger
   ohne Funktion), Versionspingpong?
 - wenn Auktionszeit = 0 bei Wechsel ansicht, wird beim Wechsel zurück zu Auktion Canvas nicht mehr angezeigt
 - Sinn von 'auktionPreis' unklar
 - "uncaught exception: out of memory" tritt sporadisch auf, hat aber keinen Einfluss auf Funktionsweise
 - Logfile wird in "falscher" Reihenfolge angezeigt
 - Uhrzeit in Logfiles wird nicht korrekt dargestellt
 - [F5] skippt aktuelle Charge
 - Chargenliste nicht flexibel, kann nur Charge 1 & 2
 - Chargenwizard: Buttons beim erstellen von Losen buggy

new:
 - ChargenWizard

planned:
 - Python
   - Chargensystem
     - Funktion zum Empfangen neuer/bearbeiteter Chargen (Chargenmanager)
     - Funtion zum Löschen einer Charge (Chargenmanager)
 - JS, AJAX
   - Chargenmanager
     - chargenübersicht bearbeiten löschen buttons in liste
     - Wizard
       - Ansicht
       - NavLeiste
       - Eindeutigkeit Chargenname
       - laufende Charge zur Bearbeitung sperren
   - Markup überarbeiten (TemplateEngine implementieren)
 - CSS
 - verwendung uikit(css framework)
 - verwendung inheritance
 - verwendung eventService
 - Gestaltgesetze
 - Doku

######################################################################################

version:
a0.21

date/time:
18.06.15/21:05

fixed:
 - 

known issues:
 - Bots laufen weiter wenn man in anderer Ansicht ist und erzeugen Fehler
 - Wechsel von Ansicht Chargenmanager zu Auktion lädt irgend ein altes Template (Button Chargenmananger
   ohne Funktion), Versionspingpong?
 - wenn Auktionszeit = 0 bei Wechsel ansicht, wird beim Wechsel zurück zu Auktion Canvas nicht mehr angezeigt
 - Sinn von 'auktionPreis' unklar
 - "uncaught exception: out of memory" tritt sporadisch auf, hat aber keinen Einfluss auf Funktionsweise
 - Logfile wird in "falscher" Reihenfolge angezeigt
 - Uhrzeit in Logfiles wird nicht korrekt dargestellt
 - [F5] skippt aktuelle Charge

new:
 - Chargenmanager: Chargenliste

planned:
 - Python
   - Chargensystem
     - Funktion zum Empfangen neuer/bearbeiteter Chargen (Chargenmanager)
     - Funtion zum Löschen einer Charge (Chargenmanager)
 - JS, AJAX
   - Chargenmanager
     - chargenübersicht
     - Wizard
       - Ansicht
       - NavLeiste
   - Markup überarbeiten (TemplateEngine implementieren)
 - CSS
 - verwendung uikit(css framework)
 - verwendung inheritance
 - verwendung eventService
 - Gestaltgesetze
 - Doku

######################################################################################

version:
a0.20

date/time:
18.06.15/15:00

fixed:
 - 

known issues:
 - Bots laufen weiter wenn man in anderer Ansicht ist und erzeugen Fehler
 - Wechsel von Ansicht Chargenmanager zu Auktion lädt irgend ein altes Template (Button Chargenmananger
   ohne Funktion), Versionspingpong?
 - wenn Auktionszeit = 0 bei Wechsel ansicht, wird beim Wechsel zurück zu Auktion Canvas nicht mehr angezeigt
 - Sinn von 'auktionPreis' unklar
 - "uncaught exception: out of memory" tritt sporadisch auf, hat aber keinen Einfluss auf Funktionsweise
 - Logfile wird in "falscher" Reihenfolge angezeigt
 - Uhrzeit in Logfiles wird nicht korrekt dargestellt
 - [F5] skippt aktuelle Charge

new:
 - TemplateEngine implementiert
 - Logfile Anzeige implementiert
 - Loggingsystem vollständig implementiert
 - Auktionstakt pausieren/weiter für Wechsel in Chargenmanageransicht und Logfile Ansicht

planned:
 - Python
   - Chargensystem
     - Funktion zum Empfangen neuer/bearbeiteter Chargen (Chargenmanager)
     - Funtion zum Löschen einer Charge (Chargenmanager)
 - JS, AJAX
   - Chargenmanager
     - chargenübersicht
     - Wizard
       - Ansicht
       - NavLeiste
   - Markup überarbeiten (TemplateEngine implementieren)
 - CSS
 - verwendung uikit(css framework)
 - verwendung inheritance
 - verwendung eventService
 - Gestaltgesetze
 - Doku

######################################################################################

version:
a0.18

date/time:
17.06.15/20:24

fixed:
 - Dateistruktur intuitiver gestaltet
 - Testcharge aus chargenloader.js entfernt da nicht mehr notwendig

known issues:
 - Sinn von 'auktionPreis' unklar
 - "uncaught exception: out of memory" tritt sporadisch auf, hat aber keinen Einfluss auf Funktionsweise
 - User kann Logfile noch nicht anzeigen

new:
 - erste Version Loggingsystem: Logs werden angelegt

planned:
 - Python
   - Chargensystem
     - Funktion zum Empfangen neuer/bearbeiteter Chargen (Chargenmanager)
     - Funtion zum Löschen einer Charge (Chargenmanager)
   - Logfile
 - JS, AJAX
   - Auktionstakt pausieren/weiter für Wechsel in Chargenmanageransicht
   - Chargenmanager
     - chargenübersicht
     - Wizard
       - Ansicht
       - NavLeiste
   - Loggingsystem implementieren
   - Markup überarbeiten (TemplateEngine implementieren)
 - CSS
 - verwendung uikit(css framework)
 - verwendung inheritance
 - verwendung eventService
 - Gestaltgesetze
 - Doku

######################################################################################

version:
a0.17

date/time:
17.06.15/14:15

fixed:
 - 

known issues:
 - Sinn von 'auktionPreis' (transfer.js / var testcharge) unklar
 - "uncaught exception: out of memory" tritt sporadisch auf, hat aber keinen Einfluss auf Funktionsweise

new:
 - bei Kauf durch Bot farbliche Signalisierung am BotButton

planned:
 - Python
   - Chargensystem
     - Funktion zum Empfangen neuer/bearbeiteter Chargen (Chargenmanager)
     - Funtion zum Löschen einer Charge (Chargenmanager)
   - Logfile
 - JS, AJAX
   - Auktionstakt pausieren/weiter für Wechsel in Chargenmanageransicht
   - Chargenmanager
     - chargenübersicht
     - Wizard
       - Ansicht
       - NavLeiste
   - Loggingsystem implementieren
   - Markup überarbeiten (TemplateEngine implementieren)
 - CSS
 - Gestaltgesetze
 - Doku

######################################################################################

version:
a0.16

date/time:
17.06.15/13:10

fixed:
 - Bots kann man nur einschalten, nicht aus
 - Bots "kaufen" weiter nach letzer Auktion

known issues:
 - Sinn von 'auktionPreis' (transfer.js / var testcharge) unklar

new:
 - Server stellt die Chargen in Endlosschleife zu verfügung -> kein Simulationsende weil keine 
   Chargen mehr auf Server, somit ist der Aspekt "Chargen zur Verfügungstellen" server und clientseitig
   fertig
 - Botbuttons togglen bei Click Funktion (start/stop) und Farbe (grün/grau)

planned:
 - Python
   - Chargensystem
     - Funktion zum Empfangen neuer/bearbeiteter Chargen (Chargenmanager)
     - Funtion zum Löschen einer Charge (Chargenmanager)
   - Logfile
 - JS, AJAX
   - bei Kauf durch Bot farbliche Signalisierung am BotButton
   - Chargenmanager
     - chargenübersicht
     - Wizard
       - Ansicht
       - NavLeiste
   - Loggingsystem implementieren
   - Markup überarbeiten (TemplateEngine implementieren)
 - CSS
 - Gestaltgesetze
 - Doku

######################################################################################

version:
a0.15

date/time:
10.06.15/20:20

fixed:
 - Verarbeitung mehrerer Chargen

known issues:
 - Bots "kaufen" weiter nach letzer Auktion
 - Bots kann man nur einschalten, nicht aus
 - Sinn von 'auktionPreis' (transfer.js / var testcharge) unklar

new:
 - 

planned:
 - Python
   - Chargensystem
     - Weiterverarbeitung fertiger Chargen
     - LeerCharge
     - Funktion zum Empfangen neuer Chargen
   - Loggingfile
 - JS, AJAX
   - Serveranfrage Chargendaten
   - Chargenmanager
   - Loggingsystem implementieren
   - Markup überarbeiten (TemplateEngine implementieren)
 - CSS

######################################################################################

version:
a0.14

date/time:
10.06.15/19:19

fixed:
 - Chargendaten werden jetzt "geparst" und vom Client weiterverarbeitet

known issues:
 - Server verarbeitet nur die erste Charge
 - Bots "kaufen" weiter nach letzer Auktion
 - Bots kann man nur einschalten, nicht aus
 - Sinn von 'auktionPreis' (transfer.js / var testcharge) unklar

new:
 - 

planned:
 - Python
   - Chargensystem
     - LeerCharge
     - Funktion zum Empfangen neuer Chargen
   - Loggingfile
 - JS, AJAX
   - Serveranfrage Chargendaten
   - Chargenmanager
   - Loggingsystem implementieren
   - Markup überarbeiten (TemplateEngine implementieren)
 - CSS

######################################################################################

version:
a0.13

date/time:
09.06.15/23:57

fixed:
 - 

known issues:
 - vom Server erhaltene Chargendaten werden nicht korrekt weiterverarbeitet
 - Bots "kaufen" weiter nach letzer Auktion
 - Bots kann man nur einschalten, nicht aus
 - Sinn von 'auktionPreis' (transfer.js / var testcharge) unklar

new:
 - Implementierung der Abfrage und Auslieferung der bestehenden Chargen
   an den Client

planned:
 - Python
   - Chargensystem
     - LeerCharge
     - Funktion zum Empfangen neuer Chargen
   - Loggingfile
 - JS, AJAX
   - Serveranfrage Chargendaten
   - Chargenmanager
   - Loggingsystem implementieren
   - Markup überarbeiten (TemplateEngine implementieren)
 - CSS

######################################################################################

version:
a0.12

date/time:
09.06.15/21:54

fixed:
 - 

known issues:
 - Bots "kaufen" weiter nach letzer Auktion
 - Bots kann man nur einschalten, nicht aus
 - Sinn von 'auktionPreis' (transfer.js / var testcharge) unklar

new:
 - Testchargen angelegt
 - Erstellung der grundlegenden Serverstrukturen

planned:
 - Python
   - Chargensystem
     - Testchargen
     - LeerCharge
     - Funktion zur Auslieferung
     - Funktion zum Empfangen neuer Chargen
   - Loggingfile
 - JS, AJAX
   - Serveranfrage Chargendaten
   - Chargenmanager
   - Loggingsystem implementieren
   - Markup überarbeiten (TemplateEngine implementieren)
 - CSS

######################################################################################

version:
a.0.11

date/time:
06.06.15/16:15

fixed:
 - 

known issues:
 - Bots "kaufen" weiter nach letzer Auktion
 - Bots kann man nur einschalten, nicht aus
 - Sinn von 'auktionPreis' (transfer.js / var testcharge) unklar

new:
 - grundlegende Serverstruktur

planned:
 - Server für Datenhaltung
 - Seitenwechsel mit Ajax
 - Umstrukturierung HTML-Seite
 - Chargenmanager
 - Verwendung Template-Engine
 - Logfile für Auktionsverläufe
 - Überarbeitung der Darstellung der Button zur Simulationssteuerung

######################################################################################

version: 
a0.10

date/time:
06.06.2015/15:46

fixed:
 - 

known issues:
 - Bots "kaufen" weiter nach letzer Auktion
 - Bots kann man nur einschalten, nicht aus
 - Sinn von 'auktionPreis' (transfer.js / var testcharge) unklar

new:
 - nur ein Backup...

planned:
 - Server für Datenhaltung
 - Seitenwechsel mit Ajax
 - Umstrukturierung HTML-Seite
 - Chargenmanager
 - Verwendung Template-Engine
 - Logfile für Auktionsverläufe
 - Überarbeitung der Darstellung der Button zur Simulationssteuerung

######################################################################################

version:
a0.09

date/time:
20.05.2015/13:10

fixed:
 - 

known issues:
 - Bots "kaufen" weiter nach letzer Auktion
 - Bots kann man nur einschalten, nicht aus
 - Sinn von 'auktionPreis' (transfer.js / var testcharge) unklar

new:
 - farbliche Verdeutlichung des Auktionsfortschrittes in Canvas

planned:
 - Server für Datenhaltung
 - Chargenmanager
 - Logfile für Auktionsverläufe
 - Überarbeitung der Darstellung der Button zur Simulationssteuerung
